<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <style>
      td {
        border: 1px solid black;
        width: 50px;
        height: 50px;
        text-align: center;
        font-size: 30px;
        font-weight: bold;
      }
    </style>
  </head>
  <body>
    <script src="script.js"></script>
  </body>
</html>
